local fn = _gn(0x0AE1F1653B554AB9)
--- milestoneId:
-- 0 = "percentcomplete"
-- 1 = "storycomplete"
-- 2 = "vehicles"
-- 3 = "properties"
-- 4 = "psych"
-- 5 = "mapreveal"
-- 6 = "prologue"
function Global.FacebookSetMilestoneComplete(milestoneId)
	return fn(milestoneId, _r)
end
